<?php 
session_start();
require("../conectar.php");
require("funciones.php");
$fechaini=$_SESSION['fechaini'];
$fechafin=$_SESSION['fechafin'];
$anioini=substr("$fechaini",0,4);
$anioiniq=$anioini;
$mesini=substr("$fechaini",5,2);
$mesiniq=$mesini;
$diaini=substr("$fechaini",8,2);
$aniofin=substr("$fechafin",0,4);
$mesfin=substr("$fechafin",5,2);
$mesfin1=$mesfin;
$diafin=substr("$fechafin",8,2);

$mesfin=$mesfin+1-1;
$mesini=$mesini+1-1;
if($mesini>$mesfin&&$anioini==$aniofin)
{echo"Error en el rango de fechas porfavor verifiquelas";}
else {

$band=1;
while($anioini!=$aniofin)
{
$ciclo++;
$aniofin--;
$band=2;
}
if($ciclo>1)
{echo"Error; el rango de fechas es muy elevado porfavor modifiqquelo";}
else{
for($x=0;$x<=$ciclo;$x++)
{ 
	while($mesini!=$mesfin)
	{
		$mesfin--;
		$banderon=0;
		if($mesfin==0&&$banderon==0){$mesfin=12;}  
		if($mesfin==1&&$banderon==0){$cambio1=31;$diferencia=$diferencia+31;$mes1='ENERO-'.$mes1;}
		if($mesfin==2&&$banderon==0){$cambio2=28;$diferencia=$diferencia+28;$mes1='FEBRERO-'.$mes1;}
		if($mesfin==3&&$banderon==0){$cambio3=31;$diferencia=$diferencia+31;$mes1='MARZO-'.$mes1;}
		if($mesfin==4&&$banderon==0){$cambio4=30;$diferencia=$diferencia+30;$mes1='ABRIL-'.$mes1;}
		if($mesfin==5&&$banderon==0){$cambio5=31;$diferencia=$diferencia+31;$mes1='MAYO-'.$mes1;}
		if($mesfin==6&&$banderon==0){$cambio6=30;$diferencia=$diferencia+30;$mes1='JUNIO-'.$mes1;}
		if($mesfin==7&&$banderon==0){$cambio7=31;$diferencia=$diferencia+32;$mes1='JULIO-'.$mes1;}
		if($mesfin==8&&$banderon==0){$cambio8=31;$diferencia=$diferencia+31;$mes1='AGOSTO-'.$mes1;}
		if($mesfin==9&&$banderon==0){$cambio9=30;$diferencia=$diferencia+30;$mes1='SEPTIEMBRE-'.$mes1;}
		if($mesfin==10&&$banderon==0){$cambio10=31;$diferencia=$diferencia+31;$mes1='OCTUBRE-'.$mes1;}
		if($mesfin==11&&$banderon==0){$cambio11=30;$diferencia=$diferencia+30;$mes1='NOVIEMBRE-'.$mes1;}
		if($mesfin==12&&$banderon==0){$cambio12=31;$diferencia=$diferencia+31;$mes1='DICIEMBRE-'.$mes1;} 
		$contador++;
	}
	}
	if($mesfin==12){$mesfin=0;}
	if($mesfin+$contador=='1'){$mes1=$mes1.'ENERO';}
	if($mesfin+$contador=='02'){$mes1=$mes1.'FEBRERO';}
	if($mesfin+$contador=='03'){$mes1=$mes1.'MARZO';}
	if($mesfin+$contador=='04'){$mes1=$mes1.'ABRIL';}
	if($mesfin+$contador=='05'){$mes1=$mes1.'MAYO';}
	if($mesfin+$contador=='06'){$mes1=$mes1.'JUNIO';}
	if($mesfin+$contador=='07'){$mes1=$mes1.'JULIO';}
	if($mesfin+$contador=='08'){$mes1=$mes1.'AGOSTO';}
	if($mesfin+$contador=='09'){$mes1=$mes1.'SEPTIEMBRE';}
	if($mesfin+$contador=='10'){$mes1=$mes1.'OCTUBRE';}
	if($mesfin+$contador=='11'){$mes1=$mes1.'NOVIEMBRE';}
	if($mesfin+$contador=='12'){$mes1=$mes1.'DICIEMBRE';}

$diferencia=$diafin+$diferencia-$diaini+1;
$ancho=$diferencia*500+200;
$subok=array();
$submodi=array();
$suberror=array();
$subnuevo=array();
$totalok=array();
$totalmodi=array();
$totalerror=array();
$totalnuevo=array();
$propie=array();
?>
<html>
<head>
 <style> 		
            .tabla1{ margin-left:20px; margin-top:20px; background:#ffffff;border-collapse: collapse;font-family:arial;font-size:12px;}
			 .tabla{background:#ffffff;border-collapse: collapse;font-family:arial;font-size:12px;}
			.titulos{ background: #000000; !important;color:#ffffff; text-align:center;}
			.titulos1{ background: #000000; !important;color:#ffffff; }
			.coordinador{ border-top: inset; border-top-color:#FFFFFF; border-top-width:medium; background-color:#0099FF; color:#000000;}
			.ejecutivos1{ background-color:#A9D0F5}
			.ejecutivos0{ background-color:#0099FF;}
			.totales{ background-color:#999999}
			.bordeizq{ border-left: inset; border-left-color:#FFFFFF; border-left-width:medium; }
			.bordeder{  border-right: inset; border-rigth-color:#FFFFFF; border-right-width:medium; }
			.bordeizqsub{ color:#FFFFFF;background: #7F7F7F; border-left: inset; border-left-color:#FFFFFF; border-left-width:medium; }
			.bordedersub{ color:#FFFFFF; background: #7F7F7F; border-right: inset; border-rigth-color:#FFFFFF; border-right-width:medium; }
			.bordesub{ background: #7F7F7F; color:#FFFFFF;}
			.bordedia{background: #000000; !important;color:#ffffff; text-align:center; border-right: inset; border-rigth-color:#FFFFFF; border-right-width:medium; border-left: inset; border-left-color:#FFFFFF; border-left-width:medium;}
			.bordemes{background: #000000; !important;color:#ffffff; text-align:center; border-width:medium; border: inset; border-color:#FFFFFF; border-width:medium;}
			.bordecomp{background: #000000; !important;color:#ffffff; text-align:center; border-width:medium; border: inset; border-color:#FFFFFF; border-width:medium;}
			.bordeinf{background: #000000; !important;color:#ffffff; text-align:center; border-width:medium; border: inset; border-bottom-color:#FFFFFF;}
			.bordecompsub{background: #7F7F7F; !important;color: #ffffff; text-align:center; border-width:medium; border: inset; border-color:#FFFFFF; border-width:medium;}
			.fijo2{position: absolute; margin-left:-11px; margin-top:30px;}
			.encabezado{ position:fixed;}

        </style>		
</head>
<body>
	<div class="encabezado">
<strong>Lista de Anuncios del dia <?php echo fechatexto($fechaini); ?> al<?php echo fechatexto($fechafin); ?>  </strong>
	</div>
	
	<div class="fijo2">
<table  width="<?echo$ancho;?>"   class="tabla">
<tr>

<?php 
$prop=mysql_query("SELECT `nombre`,id_complejo FROM  `complejo` WHERE nombre<>'GENERAL' ");
$propis=mysql_num_rows($prop);
$x=0;
while($propiedad=mysql_fetch_array($prop))
{

$propie[$x]=$propiedad['id_complejo'];
$x++;
?><td class="bordecomp" colspan="<? echo$diferencia*4+4;?>"><?echo $propiedad['nombre'];?></td><?}?>
 <td class="bordecomp" colspan="4">Todas las propiedades<td>
 </tr>
 <tr class="titulos"><?PHP for($x=1;$x<=$propis;$x++){?><td class="bordemes" align="center" colspan="<?echo$diferencia*4+4;?>"><?echo$mes1;?></td><?}?>
 <td class="bordecomp" colspan="4"></td>
 </tr>
<tr>
	<?php for($q=0;$q<$propis;$q++)
	{
		$diaini1=$diaini;
		$afuera=1;
		$cambio110=$cambio1;
		$cambio21=$cambio2;
		$cambio31=$cambio3;
		$cambio41=$cambio4;
		$cambio51=$cambio5;
		$cambio61=$cambio6;
		$cambio71=$cambio7;
		$cambio81=$cambio8;
		$cambio91=$cambio9;
		$cambio101=$cambio10;
		$cambio111=$cambio11;
		$cambio121=$cambio12;
		$x1=0;
			for($x=0;$x<$diferencia;$x++)
			{	
				
				$y=$diaini1+$x1;
				if($x1!=0||$afuera==1){$afuera=0;$x1++;}?>
				<td class="bordecomp"  colspan="4"><?echo$y;?></td>
				<?	$banda=0;
				if($cambio110&&$banda==0){if($y==$cambio110){$diaini1=0;$cambio110=0;$banda=1;$x1=1;}}
				if($cambio21>0&&$banda==0){if($y==$cambio21){$diaini1=0;$cambio21=0;$banda=1;$x1=1;}}
				if($cambio31>0&&$banda==0){if($y==$cambio31){$diaini1=0;$cambio31=0;$banda=1;$x1=1;}}
				if($cambio41>0&&$banda==0){if($y==$cambio41){$diaini1=0;$cambio41=0;$banda=1;$x1=1;}}
				if($cambio51>0&&$banda==0){if($y==$cambio51){$diaini1=0;$cambio51=0;$banda=1;$x1=1;}}
				if($cambio61>0&&$banda==0){if($y==$cambio61){$diaini1=0;$cambio61=0;$banda=1;$x1=1;}}
				if($cambio71>0&&$banda==0){if($y==$cambio71){$diaini1=0;$cambio71=0;$banda=1;$x1=1;}}
				if($cambio81>0&&$banda==0){if($y==$cambio81){$diaini1=0;$cambio81=0;$banda=1;$x1=1;}}
				if($cambio91>0&&$banda==0){if($y==$cambio91){$diaini1=0;$cambio91=0;$banda=1;$x1=1;}}
				if($cambio101>0&&$banda==0){if($y==$cambio101){$diaini1=0;$cambio101=0;$banda=1;$x1=1;}}
				if($cambio111>0&&$banda==0){if($y==$cambio111){$diaini1=0;$cambio111=0;$banda=1;$x1=1;}}
				if($cambio121>0&&$banda==0){if($y==$cambio121){$diaini1=0;$cambio121=0;$banda=1;$x1=1;}}
			} 
				

	
	?>
	<td class="bordecompsub" colspan="4">Total</td>
	<?
	}?>
	<td class="bordecomp" colspan="4">Total</td>
</tr>
<tr class="titulos">
		<?php for($q=0;$q<$propis;$q++){for($x=0;$x<=$diferencia;$x++){
			if($x==$diferencia){echo"<td class='bordeizqsub'>O</td><td class='bordesub'>M</td><td class='bordesub'>N</td><td class='bordedersub'>E</td>";}
			else{
			echo"<td class='bordeizq'>O</td><td>M</td><td>N</td><td class='bordeder'>E</td>";
			}
			}}?>
<td class='bordeizq'>O</td><td>M</td><td>N</td><td class='bordeder'>E</td>
</tr>
<?php 
$t=0;
while($t<3)
{
	$t++;
	if($t==1){$turno='MATUTINO';}
	if($t==2){$turno='VESPERTINO';}
	if($t==3){$turno='NOCTURNO';}?>
	<tr class="titulos1"><td colspan="<?php echo $diferencia*4*$propis+7*4;?>">.</td><td class="bordederinf" colspan="4"></td></tr>
	<?php
				$eje="SELECT concat(e.nombre,' ',e.a_pat) as nomejec, e.id_empleado FROM empleados as e WHERE coordinador='0' and fechabaja= '0000-00-00' and puesto='5' and turno='$turno' group by nomejec ";
				$ejec=mysql_query($eje);
				$row=mysql_num_rows($ejec);
				if($row>0){
				?>
				<tr class="coordinador"><td colspan="<?php echo $diferencia*4*$propis+7*4;?>">.</td>
				<td colspan="2" class="bordeizq"></td><td colspan="2" class="bordeder"></td>
				</tr><? while($ejecutivo=mysql_fetch_array($ejec))
				{ $empleado=$ejecutivo['id_empleado']; if($r==1){$r=0;}else {$r=1;}?>
				<tr class="ejecutivos<?php echo$r;?>">
				<?php 
				
				$y=0; 
				$oktotal=0;
				$moditotal=0;
				$nuevototal=0;
				$errortotal=0; 
				for($q=0;$q<$propis;$q++)
					{ 	
								$diaini1=$diaini;
								$sub=0;
 							    $sub1=0;
							    $sub2=0;
							    $sub3=0;
							    $cambio110=$cambio1;
								$cambio21=$cambio2;
								$cambio31=$cambio3;
								$cambio41=$cambio4;
								$cambio51=$cambio5;
								$cambio61=$cambio6;
								$cambio71=$cambio7;
								$cambio81=$cambio8;
								$cambio91=$cambio9;
								$cambio101=$cambio10;
								$cambio111=$cambio11;
								$cambio121=$cambio12;
								$afuera=1;
								$x1=0;
								$anioiniq=$anioini;
								$mesiniq1=$mesini;
								$mesiniq=$mesini;
						for($x=0;$x<$diferencia;$x++)
							{ 	
							
								$ok=0;$modi=0;$nuevo=0;$error=0;
								$y=$diaini1+$x1;
								if($x1!=0||$afuera==1){$afuera=0;$x1++;}
								$banda=0;
								if($cambio121>0&&$banda==0){if($y==$cambio121){$diaini1=0;$cambio121=0;$banda=1;$x1=1;$mesiniq=01;$anioiniq=$anioiniq+1;}}
								if($cambio110>0&&$banda==0){if($y==$cambio110){$diaini1=0;$cambio110=0;$banda=1;$x1=1;$mesiniq=02;}}
								if($cambio21>0&&$banda==0){if($y==$cambio21){$diaini1=0;$cambio21=0;$banda=1;$x1=1;$mesiniq=03;}}
								if($cambio31>0&&$banda==0){if($y==$cambio31){$diaini1=0;$cambio31=0;$banda=1;$x1=1;$mesiniq=04;}}
								if($cambio41>0&&$banda==0){if($y==$cambio41){$diaini1=0;$cambio41=0;$banda=1;$x1=1;$mesiniq=05;}}
								if($cambio51>0&&$banda==0){if($y==$cambio51){$diaini1=0;$cambio51=0;$banda=1;$x1=1;$mesiniq=06;}}
								if($cambio61>0&&$banda==0){if($y==$cambio61){$diaini1=0;$cambio61=0;$banda=1;$x1=1;$mesiniq=07;}}
								if($cambio71>0&&$banda==0){if($y==$cambio71){$diaini1=0;$cambio71=0;$banda=1;$x1=1;$mesiniq=08;}}
								if($cambio81>0&&$banda==0){if($y==$cambio81){$diaini1=0;$cambio81=0;$banda=1;$x1=1;$mesiniq=09;}}
								if($cambio91>0&&$banda==0){if($y==$cambio91){$diaini1=0;$cambio91=0;$banda=1;$x1=1;$mesiniq=10;}}
								if($cambio101>0&&$banda==0){if($y==$cambio101){$diaini1=0;$cambio101=0;$banda=1;$x1=1;$mesiniq=11;}}
								if($cambio111>0&&$banda==0){if($y==$cambio111){$diaini1=0;$cambio111=0;$banda=1;$x1=1;$mesiniq=12;}}
								$anu="SELECT status FROM anuncios WHERE  fecha_ingreso='$anioiniq-$mesiniq1-$y' and id_empleado='$empleado' and propiedad='$propie[$q]'  order by status";
								$anun=mysql_query($anu);
								while($resultado=mysql_fetch_array($anun))
								{
								if($resultado['status']=='1'){$ok++;}
								if($resultado['status']=='2'){$modi++;}
								if($resultado['status']=='3'){$nuevo++;}
								if($resultado['status']=='0'){$error++;}
								}
							    echo "<td class='bordeizq'><font color='black'>".$ok."</td><td><font color='red'>".$modi."</td><td><font color='black'>".$nuevo."</td><td class='bordeder'><font color='red'>".$error."</td>";
								$subok[$q][$x]=$subok[$q][$x]+$ok;
								$submodi[$q][$x]=$submodi[$q][$x]+$modi;
								$subnuevo[$q][$x]=$subnuevo[$q][$x]+$nuevo;
								$suberror[$q][$x]=$suberror[$q][$x]+$error;
								$sub=$sub+$ok;
								$sub1=$sub1+$modi;
								$sub2=$sub2+$nuevo;
								$sub3=$sub3+$error;
								if($mesiniq==01){$mesiniq1=$mesiniq; }
								if($mesiniq==02){$mesiniq1=$mesiniq;}
								if($mesiniq==03){$mesiniq1=$mesiniq;}
								if($mesiniq==04){$mesiniq1=$mesiniq;}
								if($mesiniq==05){$mesiniq1=$mesiniq;}
								if($mesiniq==06){$mesiniq1=$mesiniq;}
								if($mesiniq==07){$mesiniq1=$mesiniq;}
								if($mesiniq==08){$mesiniq1=$mesiniq;}
								if($mesiniq==09){$mesiniq1=$mesiniq;}
								if($mesiniq==10){$mesiniq1=$mesiniq;}
								if($mesiniq==11){$mesiniq1=$mesiniq;}
								if($mesiniq==12){$mesiniq1=$mesiniq;}
								}
							     echo "<td class='bordeizqsub'><font color='black'>".$sub."</td><td class='bordesub'><font color='red'>".$sub1."</td><td class='bordesub'><font color='black'>".$sub2."</td><td class='bordedersub'><font color='red'>".$sub3."</td>";
								$oktotal=$oktotal+$sub;
								$moditotal=$moditotal+$sub1;
								$nuevototal=$nuevototal+$sub2;
								$errortotal=$errortotal+$sub3;
					}  
					echo "<td class='ejecutivos".$r."' ><font color='black'>".$oktotal."</td><td class='ejecutivos".$r."' ><font color='red'>".$moditotal."</td><td class='ejecutivos".$r."' ><font color='black'>".$nuevototal."</td><td class='bordeder' ><font color='red'>".$errortotal."</td>";	
					}
					?>
  </tr>
					<tr class="totales"> 
			<?php       $oktotal=0;
						$moditotal=0;
						$nuevototal=0;
						$errortotal=0; 
			for($q=0;$q<$propis;$q++)
					{	$sub=0;
						$sub1=0;
						$sub2=0;
						$sub3=0;
						
						for($x=0;$x<$diferencia;$x++)
							{
							   $totalok[$q][$x]=$totalok[$q][$x]+$subok[$q][$x];
							   $totalmodi[$q][$x]=$totalmodi[$q][$x]+$submodi[$q][$x];
							   $totalnuevo[$q][$x]=$totalnuevo[$q][$x]+$subnuevo[$q][$x];
							   $totalerror[$q][$x]=$totalerror[$q][$x]+$suberror[$q][$x];
							   echo "<td class='bordeizq'><font color='black'>".$subok[$q][$x]."</td><td><font color='red'>".$submodi[$q][$x]."</td><td><font color='black'>".$subnuevo[$q][$x]."</td><td class='bordeder'><font color='red'>".$suberror[$q][$x]."</td>";
								$sub=$sub+$subok[$q][$x];
								$sub1=$sub1+$submodi[$q][$x];
								$sub2=$sub2+$subnuevo[$q][$x];
								$sub3=$sub3+$suberror[$q][$x];
								$subok[$q][$x]=0;
								$submodi[$q][$x]=0;
								$subnuevo[$q][$x]=0;
								$suberror[$q][$x]=0;
								
							}
							 echo "<td class='bordeizqsub'><font color='black'>".$sub."</font></td><td class='bordesub'><font color='red'>".$sub1."</td><td class='bordesub'><font color='black'>".$sub2."</td><td class='bordedersub'><font color='red'>".$sub3."</td>";
							$oktotal=$oktotal+$sub;
							$moditotal=$moditotal+$sub1;
							$nuevototal=$nuevototal+$sub2;
							$errortotal=$errortotal+$sub3;
					}  
					echo "<td class='bordeizq'><font color='black'>".$oktotal."</td><td ><font color='red'>".$moditotal."</td><td ><font color='black'>".$nuevototal."</td><td class='bordeder'><font color='red'>".$errortotal."</td>";	
				   ?> </tr>
				<?}?>
	
	
	
	
	<?php
	$coo="SELECT coordinador FROM empleados GROUP BY coordinador";
	$coor=mysql_query($coo);
	while($coordinador=mysql_fetch_array($coor))
	{	
		$aux2=$coordinador['coordinador'];
		$comp=mysql_query("select id_empleado FROM empleados where coordinador='$aux2' and fechabaja='0000-00-00'");
		$compro=mysql_num_rows($comp);        	
		if($compro>0)
		{ 
		$coor1=mysql_query("SELECT concat(nombre,' ',a_pat) as nomcoor, fechabaja FROM `empleados` where id_empleado='$aux2' AND turno='$turno'");
		while($coordinador1=mysql_fetch_array($coor1))
			{	$o++;?>
				<tr class="coordinador">
				<?php
				$oktotal=0;
				$moditotal=0;
				$nuevototal=0;
				$errortotal=0;
				for($q=0;$q<$propis;$q++)
					{		   
							   $diaini1=$diaini;
							   $sub=0;
							   $sub1=0;
							   $sub2=0;
							   $sub3=0;
							   $cambio110=$cambio1;
								$cambio21=$cambio2;
								$cambio31=$cambio3;
								$cambio41=$cambio4;
								$cambio51=$cambio5;
								$cambio61=$cambio6;
								$cambio71=$cambio7;
								$cambio81=$cambio8;
								$cambio91=$cambio9;
								$cambio101=$cambio10;
								$cambio111=$cambio11;
								$cambio121=$cambio12;
								$afuera=1;
								$x1=0;
								$anioiniq=$anioini;
								$mesiniq1=$mesini;
								$mesiniq=$mesini;
						for($x=0;$x<$diferencia;$x++)
							{ 	
								$ok=0;$modi=0;$nuevo=0;$error=0;
								$y=$diaini1+$x1;
								if($x1!=0||$afuera==1){$afuera=0;$x1++;}
								$banda=0;
								if($cambio110>0&&$banda==0){if($y==$cambio110){$diaini1=0;$cambio110=0;$banda=1;$x1=1;$mesiniq=02;}}
								if($cambio21>0&&$banda==0){if($y==$cambio21){$diaini1=0;$cambio21=0;$banda=1;$x1=1;$mesiniq=03;}}
								if($cambio31>0&&$banda==0){if($y==$cambio31){$diaini1=0;$cambio31=0;$banda=1;$x1=1;$mesiniq=04;}}
								if($cambio41>0&&$banda==0){if($y==$cambio41){$diaini1=0;$cambio41=0;$banda=1;$x1=1;$mesiniq=05;}}
								if($cambio51>0&&$banda==0){if($y==$cambio51){$diaini1=0;$cambio51=0;$banda=1;$x1=1;$mesiniq=06;}}
								if($cambio61>0&&$banda==0){if($y==$cambio61){$diaini1=0;$cambio61=0;$banda=1;$x1=1;$mesiniq=07;}}
								if($cambio71>0&&$banda==0){if($y==$cambio71){$diaini1=0;$cambio71=0;$banda=1;$x1=1;$mesiniq=08;}}
								if($cambio81>0&&$banda==0){if($y==$cambio81){$diaini1=0;$cambio81=0;$banda=1;$x1=1;$mesiniq=09;}}
								if($cambio91>0&&$banda==0){if($y==$cambio91){$diaini1=0;$cambio91=0;$banda=1;$x1=1;$mesiniq=10;}}
								if($cambio101>0&&$banda==0){if($y==$cambio101){$diaini1=0;$cambio101=0;$banda=1;$x1=1;$mesiniq=11;}}
								if($cambio111>0&&$banda==0){if($y==$cambio111){$diaini1=0;$cambio111=0;$banda=1;$x1=1;$mesiniq=12;}}
								if($cambio121>0&&$banda==0){if($y==$cambio121){$diaini1=0;$cambio121=0;$banda=1;$x1=1;$mesiniq=01;$anioiniq=$anioiniq+1;}}
								$anu="SELECT status FROM anuncios WHERE  fecha_ingreso='$anioiniq-$mesiniq1-$y' and id_empleado='$aux2' and propiedad='$propie[$q]' order by status";
								$anun=mysql_query($anu);
								while($resultado=mysql_fetch_array($anun))
								{
								if($resultado['status']=='1'){$ok++;}
								if($resultado['status']=='2'){$modi++;}
								if($resultado['status']=='3'){$nuevo++;}
								if($resultado['status']=='0'){$error++;}
								}
								
							    echo "<td class='bordeizq'><font color='black'>".$ok."</td><td><font color='red'>".$modi."</td><td><font color='black'>".$nuevo."</td><td class='bordeder'><font color='red'>".$error."</td>";
								$subok[$q][$x]=$subok[$q][$x]+$ok;
							    $submodi[$q][$x]=$submodi[$q][$x]+$modi;
							    $subnuevo[$q][$x]=$subnuevo[$q][$x]+$nuevo;
							    $suberror[$q][$x]=$suberror[$q][$x]+$error;
								$sub=$sub+$ok;
							    $sub1=$sub1+$modi;
							    $sub2=$sub2+$nuevo;
							    $sub3=$sub3+$error;
								if($mesiniq==01){$mesiniq1=$mesiniq;}
								if($mesiniq==02){$mesiniq1=$mesiniq;}
								if($mesiniq==03){$mesiniq1=$mesiniq;}
								if($mesiniq==04){$mesiniq1=$mesiniq;}
								if($mesiniq==05){$mesiniq1=$mesiniq;}
								if($mesiniq==06){$mesiniq1=$mesiniq;}
								if($mesiniq==07){$mesiniq1=$mesiniq;}
								if($mesiniq==08){$mesiniq1=$mesiniq;}
								if($mesiniq==09){$mesiniq1=$mesiniq;}
								if($mesiniq==10){$mesiniq1=$mesiniq;}
								if($mesiniq==11){$mesiniq1=$mesiniq;}
								if($mesiniq==12){$mesiniq1=$mesiniq;}
							 }
							 $e=$q-1;
							 $r=$x-1;
							 echo "<td class='bordeizqsub'><font color='black'>".$sub."</td><td class='bordesub'><font color='red'>".$sub1."</td><td class='bordesub'><font color='black'>".$sub2."</td><td class='bordedersub'><font color='red'>".$sub3."</td>";
							$oktotal=$oktotal+$sub;
							$moditotal=$moditotal+$sub1;
							$nuevototal=$nuevototal+$sub2;
							$errortotal=$errortotal+$sub3;
					}
					 echo "<td class='bordeizq'><font color='black'>".$oktotal."</td><td><font color='red'>".$moditotal."</td><td><font color='black'>".$nuevototal."</td><td class='bordeder'><font color='red'>".$errortotal."</td>";
								?>
					
			</tr>
					
			<?php
			{	
				$eje="SELECT concat(e.nombre,' ',e.a_pat) as nomejec, e.id_empleado FROM empleados as e WHERE coordinador='$aux2' and id_empleado<>'$aux2' and fechabaja= '0000-00-00' and puesto='5'  group by nomejec";
				$ejec=mysql_query($eje);
				while($ejecutivo=mysql_fetch_array($ejec))
				{ $empleado=$ejecutivo['id_empleado']; if($r==1){$r=0;}else {$r=1;}?>
				<tr class="ejecutivos<?php echo$r;?>">
				<?php 
				$y=0; 
				$oktotal=0;
				$moditotal=0;
				$nuevototal=0;
				$errortotal=0; 
				for($q=0;$q<$propis;$q++)
					{ 		   
							   $diaini1=$diaini;
							   $sub=0;
							   $sub1=0;
							   $sub2=0;
							   $sub3=0;
							   $cambio110=$cambio1;
								$cambio21=$cambio2;
								$cambio31=$cambio3;
								$cambio41=$cambio4;
								$cambio51=$cambio5;
								$cambio61=$cambio6;
								$cambio71=$cambio7;
								$cambio81=$cambio8;
								$cambio91=$cambio9;
								$cambio101=$cambio10;
								$cambio111=$cambio11;
								$cambio121=$cambio12;
								$afuera=1;
								$x1=0;
								$anioiniq=$anioini;
								$mesiniq1=$mesini;
								$mesiniq=$mesini;
						for($x=0;$x<$diferencia;$x++)
							{ 	
							
								$ok=0;$modi=0;$nuevo=0;$error=0;
								$y=$diaini1+$x1;
								if($x1!=0||$afuera==1){$afuera=0;$x1++;}
								$banda=0;
								if($cambio110>0&&$banda==0){if($y==$cambio110){$diaini1=0;$cambio110=0;$banda=1;$x1=1;$mesiniq=02;}}
								if($cambio21>0&&$banda==0){if($y==$cambio21){$diaini1=0;$cambio21=0;$banda=1;$x1=1;$mesiniq=03;}}
								if($cambio31>0&&$banda==0){if($y==$cambio31){$diaini1=0;$cambio31=0;$banda=1;$x1=1;$mesiniq=04;}}
								if($cambio41>0&&$banda==0){if($y==$cambio41){$diaini1=0;$cambio41=0;$banda=1;$x1=1;$mesiniq=05;}}
								if($cambio51>0&&$banda==0){if($y==$cambio51){$diaini1=0;$cambio51=0;$banda=1;$x1=1;$mesiniq=06;}}
								if($cambio61>0&&$banda==0){if($y==$cambio61){$diaini1=0;$cambio61=0;$banda=1;$x1=1;$mesiniq=07;}}
								if($cambio71>0&&$banda==0){if($y==$cambio71){$diaini1=0;$cambio71=0;$banda=1;$x1=1;$mesiniq=08;}}
								if($cambio81>0&&$banda==0){if($y==$cambio81){$diaini1=0;$cambio81=0;$banda=1;$x1=1;$mesiniq=09;}}
								if($cambio91>0&&$banda==0){if($y==$cambio91){$diaini1=0;$cambio91=0;$banda=1;$x1=1;$mesiniq=10;}}
								if($cambio101>0&&$banda==0){if($y==$cambio101){$diaini1=0;$cambio101=0;$banda=1;$x1=1;$mesiniq=11;}}
								if($cambio111>0&&$banda==0){if($y==$cambio111){$diaini1=0;$cambio111=0;$banda=1;$x1=1;$mesiniq=12;}}
								if($cambio121>0&&$banda==0){if($y==$cambio121){$diaini1=0;$cambio121=0;$banda=1;$x1=1;$mesiniq=01;$anioiniq=$anioiniq+1;}}
								$anu="SELECT status FROM anuncios WHERE  fecha_ingreso='$anioiniq-$mesiniq1-$y' and id_empleado='$empleado' and propiedad='$propie[$q]'  order by status";
								$anun=mysql_query($anu);
								while($resultado=mysql_fetch_array($anun))
								{
								if($resultado['status']=='1'){$ok++;}
								if($resultado['status']=='2'){$modi++;}
								if($resultado['status']=='3'){$nuevo++;}
								if($resultado['status']=='0'){$error++;}
								}
							    echo "<td class='bordeizq'><font color='black'>".$ok."</td><td><font color='red'>".$modi."</td><td><font color='black'>".$nuevo."</td><td class='bordeder'><font color='red'>".$error."</td>";
								$subok[$q][$x]=$subok[$q][$x]+$ok;
								$submodi[$q][$x]=$submodi[$q][$x]+$modi;
								$subnuevo[$q][$x]=$subnuevo[$q][$x]+$nuevo;
								$suberror[$q][$x]=$suberror[$q][$x]+$error;
								$sub=$sub+$ok;
								$sub1=$sub1+$modi;
								$sub2=$sub2+$nuevo;
								$sub3=$sub3+$error;
								if($mesiniq==01){$mesiniq1=$mesiniq;}
								if($mesiniq==02){$mesiniq1=$mesiniq;}
								if($mesiniq==03){$mesiniq1=$mesiniq;}
								if($mesiniq==04){$mesiniq1=$mesiniq;}
								if($mesiniq==05){$mesiniq1=$mesiniq;}
								if($mesiniq==06){$mesiniq1=$mesiniq;}
								if($mesiniq==07){$mesiniq1=$mesiniq;}
								if($mesiniq==08){$mesiniq1=$mesiniq;}
								if($mesiniq==09){$mesiniq1=$mesiniq;}
								if($mesiniq==10){$mesiniq1=$mesiniq;}
								if($mesiniq==11){$mesiniq1=$mesiniq;}
								if($mesiniq==12){$mesiniq1=$mesiniq;}
								}
							     echo "<td class='bordeizqsub'><font color='black'>".$sub."</td><td class='bordesub'><font color='red'>".$sub1."</td><td class='bordesub'><font color='black'>".$sub2."</td><td class='bordedersub'><font color='red'>".$sub3."</td>";
								$oktotal=$oktotal+$sub;
								$moditotal=$moditotal+$sub1;
								$nuevototal=$nuevototal+$sub2;
								$errortotal=$errortotal+$sub3;
					}  
				echo "<td class='ejecutivos".$r."' ><font color='black'>".$oktotal."</td><td class='ejecutivos".$r."' ><font color='red'>".$moditotal."</td><td class='ejecutivos".$r."' ><font color='black'>".$nuevototal."</td><td class='bordeder' ><font color='red'>".$errortotal."</td>";	
					?>
					
				
				</tr><?php
				}
			}
			?>
			<tr class="totales">
			<?php       $oktotal=0;
						$moditotal=0;
						$nuevototal=0;
						$errortotal=0; 
			for($q=0;$q<$propis;$q++)
					{	$sub=0;
						$sub1=0;
						$sub2=0;
						$sub3=0;
						for($x=0;$x<$diferencia;$x++)
							{
							   $totalok[$q][$x]=$totalok[$q][$x]+$subok[$q][$x];
							   $totalmodi[$q][$x]=$totalmodi[$q][$x]+$submodi[$q][$x];
							   $totalnuevo[$q][$x]=$totalnuevo[$q][$x]+$subnuevo[$q][$x];
							   $totalerror[$q][$x]=$totalerror[$q][$x]+$suberror[$q][$x];
							   echo "<td class='bordeizq'><font color='black'>".$subok[$q][$x]."</td><td><font color='red'>".$submodi[$q][$x]."</td><td><font color='black'>".$subnuevo[$q][$x]."</td><td class='bordeder'><font color='red'>".$suberror[$q][$x]."</td>";
								$sub=$sub+$subok[$q][$x];
								$sub1=$sub1+$submodi[$q][$x];
								$sub2=$sub2+$subnuevo[$q][$x];
								$sub3=$sub3+$suberror[$q][$x];
								$subok[$q][$x]=0;
								$submodi[$q][$x]=0;
								$subnuevo[$q][$x]=0;
								$suberror[$q][$x]=0;
								
								
							}
							 echo "<td class='bordeizqsub'><font color='black'>".$sub."</font></td><td class='bordesub'><font color='red'>".$sub1."</td><td class='bordesub'><font color='black'>".$sub2."</td><td class='bordedersub'><font color='red'>".$sub3."</td>";
							 $oktotal=$oktotal+$sub;
							$moditotal=$moditotal+$sub1;
							$nuevototal=$nuevototal+$sub2;
							$errortotal=$errortotal+$sub3;
					} 
				echo "<td class='bordeizq'><font color='black'>".$oktotal."</td><td ><font color='red'>".$moditotal."</td><td ><font color='black'>".$nuevototal."</td><td class='bordeder'><font color='red'>".$errortotal."</td>";	
				    ?>
	</tr>
			<?php
	}?>
	
			
<?	}
	}	
}	?>

<tr class="bordesub"><?php 
						$oktotal=0;
						$moditotal=0;
						$nuevototal=0;
						$errortotal=0; 

for($q=0;$q<$propis;$q++)
					{	$sub=0;
						$sub1=0;
						$sub2=0;
						$sub3=0;
						for($x=0;$x<$diferencia;$x++)
						{
 					    echo "<td class='bordeizq'> <font color='black'>".$totalok[$q][$x]."</td><td><font color='red'>".$totalmodi[ $q][$x]."</td><td><font color='black'>".$totalnuevo[$q][$x]."</td><td class='bordeder'><font color='red'>".$totalerror[$q][$x]."</td>";
						$sub=$sub+$totalok[$q][$x];
						$sub1=$sub1+$totalmodi[$q][$x];
						$sub2=$sub2+$totalnuevo[$q][$x];
						$sub3=$sub3+$totalerror[$q][$x];
						
						}
						 echo "<td class='bordeizqsub'><font color='black'>".$sub."</font></td><td class='bordesub'><font color='red'>".$sub1."</td><td class='bordesub'><font color='black'>".$sub2."</td><td class='bordedersub'><font color='red'>".$sub3."</td>";
						$oktotal=$oktotal+$sub;
						$moditotal=$moditotal+$sub1;
						$nuevototal=$nuevototal+$sub2;
						$errortotal=$errortotal+$sub3;
					} 
					echo "<td class='bordeizqsub'><font color='black'>".$oktotal."</td><td class='bordesub'><font color='red'>".$moditotal."</td><td class='bordesub'><font color='black'>".$nuevototal."</td><td class='bordedersub'><font color='red'>".$errortotal."</td>";	
					?></tr>
</table>
</div>

</body>
</html>

<?php }}?>